//! Font interface.
//class IGUIFontBitmap : public IGUIFont

extern "C" 
{
	//! returns the sprite number from a given character
	s32 IrrGUI_IGUIFontBitmap_getSpriteNoFromChar(IGUIFontBitmap* font,const c8* c)
	{
		stringw w_c = c;
		if (font)
			return font->getSpriteNoFromChar(w_c.c_str());
		else return -1;
	}
}